
WonderFly Project - Task #8588

Verificar como está o processo da aquisição da máquina

22/11/2013 22:11 - Tiago Reis

Status: Closed Start date: 22/11/2013

Priority: Normal Due date: 28/11/2013

Assignee: Mário Martins % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 25/11/2013 14:26 - Tiago Reis

- Assignee set to Mário Martins

#2 - 28/11/2013 19:24 - Tiago Reis

- Status changed from In Progress to Closed
